body {
    background-image: url(../img/pattern.jpg);
    margin: 0;
    padding: 0;
}

header {
    display: flex;
    background-color: white;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: auto;
    background-color: white;
}

li a{
    display: inline;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: white;
}

section{
    background-color: white;
}